/*Seitenlayout*/

body#intro {
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					text-align: center;
					color: #000;
					font-family: arial, helvetica, geneva, swiss, sans-serif;
					background-color: #1c1207;
					background-image: url("../images/verlauf-intro.gif");
					background-repeat: repeat-x;
}

body#main {
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					text-align: center;
					color: #000;
					font-family: arial, helvetica, geneva, swiss, sans-serif;
					background-color: #fff;
					background-image: url("../images/verlauf-main.gif");
					background-repeat: repeat-x;
}

div#head {
					z-index: 2;
					position: absolute;
					left: 0px;
					top: 0px;
					width: 100%;
					height: 90px;
					margin: auto;
					background-color: #000;
}

div#head-content {
					position: relative;
					left: 0px;
					top: 0px;
					width: 940px;
					height: 90px;
					margin: auto;
					background-color: #000;
}

div#logo {
					position: absolute;
					left: 0px;
					top: 0px;
					width: 275px;
					height: 90px;
					background-image: url("../images/logo.gif");
					background-repeat: no-repeat;
}

div#intro {
					z-index: 1;
					position: absolute;
					left: 0px;
					top: 90px;
					width: 100%;
					height: 650px;
					margin: auto;
					background-image: url("../images/background-intro.jpg");
					background-repeat: no-repeat;
					background-position: center;
}

div#intro-animation {
					position: relative;
					left: 0px;
					top: 0px;
					width: 940px;
					height: 650px;
					margin: auto;
}

div#social-media {
					position: relative;
					left: 0px;
					top: 0px;
					width: 930px;
					height: 50px;
					margin: auto;
					text-align: right;
}

div#teaser {
					z-index: 1;
					position: absolute;
					left: 0px;
					top: 90px;
					width: 100%;
					height: 345px;
					margin: auto;
					background-image: url("../images/background-main.jpg");
					background-repeat: no-repeat;
					background-position: center;
}

div#teaser-content {
					position: relative;
					left: 0px;
					top: 0px;
					width: 940px;
					height: 345px;
					margin: auto;
}

div#teaser-image {
					position: absolute;
					left: 0px;
					top: 0px;
}

div#teaser-text {
					position: absolute;
					left: 620px;
					top: 50px;
}

div#content {
					position: absolute;
					left: 0px;
					top: 505px;
					width: 100%;
					margin: auto;
}

div#content-content{
					position: relative;
					left: 0px;
					top: 0px;
					width: 940px;
					margin: auto;
}

div#content-text {
					position: absolute;
					left: 180px;
					top: 0px;
					width: 540px;
}

div#content-bottom {
					position: relative;
					margin-top: 20px;
					border-top: 1px solid #c60;
					padding-bottom: 40px;
					text-align: left;
					font-size: 10px;
					font-weight: bold;
}

div#content-print {
					position: absolute;
					left: 10px;
					margin-top: 5px;
}

div#content-top {
					position: absolute;
					right: 10px;
					margin-top: 5px;
}

div#rightside {
					position: absolute;
					left: 740px;
					top: 0px;
					width: 200px;
					background-color: #ececec;
}

/*Sub-Navigation*/

div#sub-navigation {
					position: absolute;
					right: 10px;
					top: 10px;
					color: #fff;
					font-size: 11px;
					font-weight: bold;
}

a#home:link, a#home:visited {
					padding-left: 15px;
					color: #fff;
					text-decoration: none;
					background-image: url("../images/home-off.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#home:hover , a#home:active{
					padding-left: 15px;
					color: #999;
					text-decoration: none;
					background-image: url("../images/home-active.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#home.active:link, a#home.active:visited {
					padding-left: 15px;
					color: #c60;
					text-decoration: none;
					background-image: url("../images/home-on.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#home.active:hover, a#home.active:active {
					padding-left: 15px;
					color: #999;
					text-decoration: none;
					background-image: url("../images/home-active.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#smartphone:link, a#smartphone:visited {
					padding-left: 12px;
					color: #fff;
					text-decoration: none;
					background-image: url("../images/mobile-off.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#smartphone:hover, a#smartphone:active {
					padding-left: 12px;
					color: #999;
					text-decoration: none;
					background-image: url("../images/mobile-active.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#language-en:link, a#language-en:visited {
					padding-left: 18px;
					color: #fff;
					text-decoration: none;
					background-image: url("../images/gb-small-off.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#language-en:hover, a#language-en:active {
					padding-left: 18px;
					color: #999;
					text-decoration: none;
					background-image: url("../images/gb-small-active.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#language-de:link, a#language-de:visited {
					padding-left: 18px;
					color: #fff;
					text-decoration: none;
					background-image: url("../images/de-small-off.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#language-de:hover, a#language-de:active {
					padding-left: 18px;
					color: #999;
					text-decoration: none;
					background-image: url("../images/de-small-active.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

a#ws:link, a#ws:visited {
					color: #fff;
					text-decoration: none;
}

a#ws:hover, a#ws:active {
					color: #999;
					text-decoration: none;
}

a#sw:link, a#sw:visited {
					color: #333;
					text-decoration: none;
}

a#sw:hover, a#sw:active {
					color: #999;
					text-decoration: none;
}

/*Main-Navigation*/

div#main-navigation {
					z-index: 2;
					position: absolute;
					right: 10px;
					top: 55px;
}

#main-navigation dl {
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					float: left;
}

#main-navigation dt {
					color: #fff;
					font-size: 14px;
					font-weight: bold;
					display: inline;
}

#main-navigation dt a:link, #main-navigation dt a:visited {
					color: #fff;
					text-decoration: none;
}

#main-navigation dt a:hover, #main-navigation dt a:active {
					color: #999;
					text-decoration: none;
}

#main-navigation dt a.active:link, #main-navigation dt a.active:visited {
					color: #c60;
					text-decoration: none;
}

#main-navigation dt a.active:hover, #main-navigation dt a.active:active {
					color: #999;
					text-decoration: none;
}

#main-navigation dd.de {
					position: absolute;
					margin: 4px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					width: 300px;
					height: 242px;
					text-align: left;
					background-image: url("../images/background-menu-de.gif");
					background-repeat: no-repeat;
}

#main-navigation dd.en {
					position: absolute;
					margin: 4px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					width: 300px;
					height: 150px;
					text-align: left;
					background-image: url("../images/background-menu-en.gif");
					background-repeat: no-repeat;
}

#main-navigation ul {
					margin: 0px 0px 0px 129px;
					padding: 12px 0px 0px 0px;
					list-style-type: none;
					font-size: 14px;
					font-weight: bold;
					line-height: 46px;
}

#main-navigation li a:link, #main-navigation li a:visited {
					color: #fff;
					text-decoration: none;
}

#main-navigation li a:hover, #main-navigation li a:active {
					color: #999;
					text-decoration: none;
}

#main-navigation li a.active:link, #main-navigation li a.active:visited {
					color: #c60;
					text-decoration: none;
}

#main-navigation li a.active:hover, #main-navigation li a.active:active {
					color: #999;
					text-decoration: none;
}

/*Leftside-Navigation*/

div#leftside {
					position: absolute;
					left: 0px;
					top: 0px;
					width: 160px;
					text-align: left;
}

#leftside dl, dt {
					cursor: pointer;
					margin: 0px 0px 0px 0px;
					height: 28px;
					font-size: 12px;
					font-weight: bold;
					line-height: 28px;
					border-bottom: #000 1px solid;
}

#leftside dt#noline {
					border-bottom: #000 0px solid;
}

#leftside dt a:link, #leftside dt a:visited {
					display: block;
					padding: 0px 0px 0px 10px;
					background: #fff;
					color: #c60;
					text-decoration: none;
}

#leftside dt a:hover, #leftside dt a:active {
					display: block;
					padding: 0px 0px 0px 10px;
					background-color:#f8f8f8;
					color: #999;
					text-decoration: none;
}

#leftside dt a.active:link, #leftside dt a.active:visited {
					display: block;
					padding: 0px 0px 0px 10px;
					background-color:#ececec;
					color: #c60;
					text-decoration: none;
}

#leftside dt a.active:hover, #leftside dt a.active:active {
					display: block;
					padding: 0px 0px 0px 10px;
					background-color:#ececec;
					color: #999;
					text-decoration: none;
}

/*Content-Navigation*/

a:link, a:visited {
					color: #c60;
					font-weight: bold;
					text-decoration: none;
}

a:hover, a:active {
					color: #999;
					font-weight: bold;
					text-decoration: none;
}

#content-print a:link, #content-print a:visited, #content-print a:active {
					padding-left: 15px;
					color: #c60;
					text-decoration: none;
					background-image: url("../images/print-off.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

#content-print a:hover {
					padding-left: 15px;
					color: #999;
					text-decoration: none;
					background-image: url("../images/print-on.gif");
					background-repeat: no-repeat;
					background-position: 0px 1px;
}

#content-top a:link, #content-top a:visited, #content-top a:active {
					padding-left: 15px;
					color: #c60;
					text-decoration: none;
					background-image: url("../images/top-off.gif");
					background-repeat: no-repeat;
					background-position: 0px 3px;
}

#content-top a:hover {
					padding-left: 15px;
					color: #999;
					text-decoration: none;
					background-image: url("../images/top-on.gif");
					background-repeat: no-repeat;
					background-position: 0px 3px;
}

/*Textformatierung*/

#teaser h1 {
					margin: 0px 0px 0px 0px;
					color: #fff;
					font-family: georgia, times new roman, times, serif;
					font-size: 16px;
					font-weight: bold;
					line-height: 20px;
					text-align: left;
}

#teaser p {
					margin: 10px 0px 0px 0px;
					color: #fff;
					font-size: 13px;
					line-height: 20px;
					text-align: left;
}

#teaser ul {
					margin: 10px 0px 0px -27px;
					color: #fff;
					font-size: 13px;
					line-height: 20px;
					list-style-type: square;
					list-style-position: outside;
					text-align: left;
}

#teaser ol {
					margin: 10px 0px 0px -21px;
					color: #fff;
					font-size: 13px;
					line-height: 20px;
					list-style-position: outside;
					text-align: left;
}

#content h1 {
					margin: -4px 0px 15px 0px;
					color: #000;
					font-family: georgia, times new roman, times, serif;
					font-size: 28px;
					font-weight: normal;
					line-height: 30px;
					text-align: left;
}

#content h2 {
					margin: 20px 0px 0px 0px;
					color: #000;
					font-family: georgia, times new roman, times, serif;
					font-size: 17px;
					font-weight: normal;
					line-height: 20px;
					text-align: left;
}

#content p {
					margin: 10px 0px 0px 0px;
					color: #000;
					font-size: 12px;
					line-height: 18px;
					text-align: left;
}

#content p.caption {
					margin: 50px 0px 40px 45px;
					color: #000;
					font-size: 11px;
					line-height: 14px;
					text-align: left;
}

#content p.teaser {
					margin: 10px 0px 0px 0px;
					color: #000;
					font-size: 12px;
					font-weight: bold;
					line-height: 18px;
					text-align: left;
}

#content p.phrase-de {
					margin: 30px 0px 25px 0px;
					padding: 0px 40px 5px 50px;
					color: #2c65c4;
					font-family: georgia, times new roman, times, serif;
					font-size: 17px;
					line-height: 20px;
					text-align: left;
					background-image: url("../images/quote-de.gif");
					background-repeat: no-repeat;
					background-position: 0px 0px;
}

#content p.phrase-en {
					margin: 30px 0px 25px 0px;
					padding: 0px 40px 5px 50px;
					color: #2c65c4;
					font-family: georgia, times new roman, times, serif;
					font-size: 17px;
					line-height: 20px;
					text-align: left;
					background-image: url("../images/quote-en.gif");
					background-repeat: no-repeat;
					background-position: 0px 0px;
}

#content p.phrasesign {
					margin: -25px 40px 25px 50px;
					color: #2c65c4;
					font-family: georgia, times new roman, times, serif;
					font-size: 12px;
					font-weight: bold;
					font-style: italic;
					text-align: right;
}

#content p.small {
					margin: 10px 0px 0px 0px;
					color: #000;
					font-size: 10px;
					text-align: left;
}

#content ul {
					margin: 10px 0px 0px -25px;
					color: #000;
					font-size: 12px;
					line-height: 18px;
					list-style-type: square;
					list-style-position: outside;
					text-align: left;
}

#content ol {
					margin: 10px 0px 0px -22px;
					color: #000;
					font-size: 12px;
					line-height: 18px;
					list-style-position: outside;
					text-align: left;
}

#rightside h1 {
					margin: 0px 0px 0px 0px;
					padding: 8px 10px 0px 10px;
					height: 25px;
					color: #000;
					font-family: georgia, times new roman, times, serif;
					font-size: 11px;
					font-weight: bold;
					line-height: 20px;
					text-align: left;
					background-image: url("../images/rightside-h1.gif");
					background-repeat: repeat-x;
					background-position: 0px 0px;
}

#rightside p {
					margin: 6px 10px 6px 10px;
					color: #000;
					font-size: 11px;
					line-height: 16px;
					text-align: left;
}

/*Formular*/

textarea {
					height: 100px;
					width: 500px;
					padding: 5px;
					color: #000;
					background-color: #fff;
					border: 1px #000 solid;
					font-size: 12px;
					line-height: 18px;
					font-family: arial, helvetica, geneva, swiss, sans-serif;
}

input.form {
					width: 500px;
					padding: 5px;
					color: #000;
					background-color: #fff;
					border: 1px #000 solid;
					font-size: 12px;
					line-height: 18px;
					font-family: arial, helvetica, geneva, swiss, sans-serif;
}

input.button-de {
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					cursor: pointer;
					height: 20px;
					width: 160px;
					border: 0px;
					background: url("../images/formular-absenden.gif") no-repeat center;
}

input.button-en {
					margin: 0px 0px 0px 0px;
					padding: 0px 0px 0px 0px;
					cursor: pointer;
					height: 20px;
					width: 160px;
					border: 0px;
					background: url("../images/formular-send.gif") no-repeat center;
}

p.feedback {
					width: 500px;
					padding: 5px 10px 5px 10px;
					border: 0px;
					background-color: #c60;
					font-size: 12px;
					font-weight: bold;
					line-height: 18px;
					font-family: arial, helvetica, geneva, swiss, sans-serif;
}

/*Sonstiges*/

img {
					border-color: #000;
}

img.space-top {
					margin: 5px 0px 0px 0px;
}

img.nospace-top {
					margin: -20px 0px 0px 0px;
}

img.space-right {
					margin: 0px 5px 0px 0px;
}

img.space-left {
					margin: 0px 0px 0px 5px;
}

#screen {
					display: yes;
}

#print {
					display: none;
}
